.chromestyle{
width: 99%;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
text-align:left;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
/*border: 1px solid #BBB;*/
width: 100%;
/*background: url(chromebg.gif) center center repeat-x; THEME CHANGE HERE*/
background-color: #004D85;
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #ffffff;
padding: 5px 20px;
margin: 0;
text-decoration: none;
/*border-right: 1px solid #DADADA;*/
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*background: url(chromebg-over.gif) center center repeat-x; THEME CHANGE HERE*/
color:#728FB8;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
/*border: 1px solid #BBB; THEME CHANGE HERE*/
/*border-bottom-width: 0;*/
font-weight: bold;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: #004D85;
width: 200px;
visibility: hidden;
padding-left: 20px;
padding-right: 10px;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
/*text-indent: 20px;*/
/*border-bottom: 1px solid #BBB; THEME CHANGE HERE*/
padding-bottom: 5px;
text-decoration: none;
color: #ffffff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color:#728FB8;
}